.loginContainer{
    display: flex;
    flex-direction: row;
    margin:auto;
  }
  .center{
    justify-content: center;
    align-items: center;
  }
  .inputContainer{
    padding: 50px;
    display: flex;
    flex-direction: column;
  }
  .input{
    margin:10px
  }